.slicknav_menu {
  display: none;
}
.mobile-slider {
  background: url('/bitrix/templates/kuznecdanila/images/curlB.png') no-repeat scroll left top rgba(0, 0, 0, 0) !important;
								text-indent: 45px !important;padding: 33px 0 0 !important;
}
html body .rightColumn .wrapper .underfooter {
  min-height: 530px !important;
}
@media screen and (max-width: 1100px){
	.footers {
	background:none;
	}
	.subfooter p { 
		margin: 10px 2em;
	}
	
	.footers table{
		width:70%!important;
		margin:0 auto!important;
		font-size:12px!important;
	}
	
	.ya-site-form0 {
	
	}

  .underMenu {
    width: 100%;
  }
  * {
    box-sizing: border-box;
  }
  .owl-next {
    right: 0;
  }
  .owl-prev {
    left: 0;
  }
  .wrapper,
  .underfooter,
  .achievements,
  .achievements .reviews {
    width: 100%;
  max-width: 960px;
  }
  .rightColumn .caption {
    margin: 0 !important;
    width: 100%;
  }
  .banner {
    width: 100%;
    max-width: 965px;
  object-fit: cover;
  }
  .customNavigation .next {
    right: 0;
  }
.footers {
  background: #242429;
}

.footers table {
  width: 100% !important;
}
.footers table div {
 
}
div#ya-site-form0 {
  background: url(/images/poisk1.png) no-repeat;
  width: 240px;
  height: 45px !important;
  overflow: hidden;
  padding: 4px 0 4px 33px !important;
  position: relative;
  top: 0 !important;
  min-width: 273px;
}
.ya-site-form__form > table {
  width: 273px !important;
}
.ya-site-form__wrap {
  display: block;
}

}


/*end 1024*/
@media screen and (max-width: 960px) {
.header {
  width: 100%;
  height: auto;
}
.wrapper {
  padding: 0 10px;
}
.mainContent {
  width: 100%;
  display: flex;
  flex-direction: column-reverse;
}
.rightColumn .item-page {
  width: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
}
.mainContent .rightColumn {
  width: 100%;
}
.rightColumn .catalog_home_block .kart {
  margin: 5px;
}
.rightColumn .bx_catalog_line_ul {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: center;
}
.rightColumn h1.djc_title,
.rightColumn h2.djc_title {
  text-align: center;
}
.customNavigation .prev {
  left: 45px;
}
.text-on-main {
  padding: 0;
}
.underfooter .slid {
  width: 100%;
}
.mobile-1, .mobile-2 {
  margin: 0 !important;
}
.underfooter {
  min-height: 100% !important;
}
.banner {
       background-repeat: no-repeat;
       background-size: contain;
       background-position: center;
}
.littleInfo,
.header .PhoneInfo,
.header .button {
  position: relative;
  top: auto;
  left: auto;
  right: auto;
  bottom: auto;
 
}
.littleInfo,
.header .PhoneInfo {
 width: auto;
 height: auto;
}
.header.vcard {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.logo {
  width: auto;
  height: auto;
}
footer .underMenu {
  display: flex;
}
#djcatalog {
  width: 100%;
}
.underfooter form {
  width: 100%;
  height: auto;
}
.underfooter .caption {
  width: 100%;
  margin: 0;
  padding: 0 10px;
  min-height: inherit;
  height: auto;
}
.Form .caption img {
  display: none;
}
.Form .caption p {
  width: 100%;
  text-align: center;
  margin: 15px 0;
}
.Form .caption span {
  position: relative;
  left: auto;
  top: auto;
  margin: 0;
  width: 100%;
}
.item-page .bottom_txt,
.item-page .dop_foto_block {
  margin: 0 !important;
}
.allProduct .product {
  height: auto;
  margin: 10px !important;
}
.djc_items.djc_clearfix {
  min-height: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.allProduct {
  width: 100%;
}
.catalog-element {
  width: 100%;
}
.mobile-hide {
  display: none !important;
}
.BG2 .wrapper {
  width: 100%;
}
.photo-photo-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.mainContent .photo-items-list li,
.photo-items-list .photo-item-cont {
  margin: 10px !important;
}
.mainContent ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
}
div.photo-controls-buttons ul.photo-controls li {
  height: auto !important;
}
.photo-item-info-block-container .photo-item-info-block-inner div.photo-album-name {
  width: 100% !important;
  height: auto !important;
}
div.photo-album-avatar {
      margin: 0 auto !important;
}
.Order .content .WHY {
  width: 100%;
  min-height: auto;
}
.Order,
.Order .content,
.Order .content .WHY .because {
  width: 100%;
}
.Order .content .WHY .because .text {
  position: relative;
  width: 100%;
  left: auto;
  top: auto;
}
.Order .caption {
  width: 100%;
}
.ponte {
  width: 100%;
  display: flex;
  flex-direction: column;

  justify-content: center;
}
.ponte span {
  margin: 10px 0 !important;
}
body .wrapper .underfooter {
  min-height: 100% !important;
}
.CLASS_MENU .menu {
display: none;
}
.achievements .caption {
  width: 100%;
}
/*!
 * SlickNav Responsive Mobile Menu v1.0.10
 * (c) 2016 Josh Cope
 * licensed under MIT
 */
.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer;
}

.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar {
  margin-top: 0.188em;
}

.slicknav_menu {
  *zoom: 1;
}

.slicknav_menu .slicknav_menutxt {
  display: block;
  line-height: 1.188em;
  float: left;
}

.slicknav_menu .slicknav_icon {
  float: left;
  width: 1.125em;
  height: 0.875em;
  margin: 0.188em 0 0 0.438em;
}

.slicknav_menu .slicknav_icon:before {
  background: transparent;
  width: 1.125em;
  height: 0.875em;
  display: block;
  content: "";
  position: absolute;
}

.slicknav_menu .slicknav_no-text {
  margin: 0;
}

.slicknav_menu .slicknav_icon-bar {
  display: block;
  width: 1.125em;
  height: 0.125em;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.slicknav_menu:before {
  content: " ";
  display: table;
}

.slicknav_menu:after {
  content: " ";
  display: table;
  clear: both;
}

.slicknav_nav {
  clear: both;
}

.slicknav_nav ul {
  display: block;
}

.slicknav_nav li {
  display: block;
  background: none;
}
.slicknav_nav li {
  margin: 0 !important;
}
.slicknav_nav .slicknav_arrow {
  font-size: 0.8em;
  margin: 0 0 0 0.4em;
}

.slicknav_nav .slicknav_item {
  cursor: pointer;
}

.slicknav_nav .slicknav_item a {
  display: inline;
}

.slicknav_nav .slicknav_row {
  display: block;
}

.slicknav_nav a {
  display: block;
}

.slicknav_nav .slicknav_parent-link a {
  display: inline;
}

.slicknav_brand {
  float: left;
}

.slicknav_menu {
  font-size: 16px;
  box-sizing: border-box;
  padding: 5px;
  max-height: 100vh;
  overflow: auto;
  position: fixed;
  z-index: 1000;
  left: 0;
  right: 0;
  top: 0;
  display: block;
}
h1.img_h1,
div.photo-album-name {
  background: none !important;
  text-indent: initial !important;
}
.slicknav_menu * {
  box-sizing: border-box;
}

.slicknav_menu .slicknav_menutxt {
  color: #fff;
  font-weight: bold;
  text-shadow: 0 1px 3px #000;
}

.slicknav_menu .slicknav_icon-bar {
  background-color: #fff;
}

.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #4a525b;
}

.slicknav_nav {
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden;
  background-color: #4a525b;
}

.slicknav_nav ul {
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin: 0 0 0 20px;
}

.slicknav_nav .slicknav_row {
  padding: 5px 10px;
  margin: 2px 5px;
}

.slicknav_nav .slicknav_row:hover {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #fff;
  color: #4a525b !important;
}

.slicknav_nav a {
  padding: 2px 10px;
  margin: 2px 5px;
  text-decoration: none;
  color: #fff !important;
}

.slicknav_nav a:hover {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #fff;
  color: #4a525b !important;
}
.slicknav_nav a:hover a {
    background: #fff;
    color: #4a525b !important;
}
.slicknav_nav .slicknav_txtnode {
  margin-left: 15px;
}

.slicknav_nav .slicknav_item a {
  padding: 0;
  margin: 0;
}

.slicknav_nav .slicknav_parent-link a {
  padding: 0;
  margin: 0;
}

.slicknav_brand {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px;
}
.main_bot_po {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.main_bot_po img {
  margin: 0 auto;
}
html body .rightColumn .wrapper .underfooter {
  min-height: 100% !important;
}
.anythingSlider .wrapper ul {
  display: block;
}
}
@media screen and (max-width: 760px) {
  .photo-main {
    min-width: 300px;
        max-width: 300px;
  }
  table.photo-image img {
    max-width: 100% !important;
    height: auto !important;
  }
  .photo-image {
    height: auto !important;
  }
  .item-page img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: auto;
  }
  .photo-next-slide span {
    right: 0 !important;
  }
  .photo-prev-slide span {
    left: 0 !important;
  }
  .photo-image td {
    height: auto !important;
  }
  .photo-comments-right {
    display: none;
  }
  .photo-comments-left {
    width: 100%;
    float: none;
  }
  .photo-footer {
    width: 100% !important;
  }
  .rightColumn .item-page {
    font-size: 16px;
    line-height: 20px;
  }
  .mainContent h1,
  .mainContent .h1,
  .caption p {
      text-indent: initial !important;
  }
  .sheet p,
  .owl-item .txt p {
    font-size: 12px;
    line-height: 16px;
    text-indent: initial !important;
  }
  #owl-demo3 {
    margin-top: 40px;
  }

  .rightColumn .djc_category.djc_clearfix h1.djc_title {
    font-size: 28px !important;
    line-height: 32px !important;
        text-indent: inherit !important;
        text-align: center;
  }
.footInfo {
  width: 100% !important;
}
.banner {
  height: 35px;
}
.info_t {
  text-align: center;
  margin-top: 5px;
  font-size: 12px;
}
.info_t br {
  display: none;
}
.logo img {
  max-height: 70px;
  width: auto;
}
.info_cont {
  font-size: 12px;
  text-align: center;
}
.info_cont br {
  display: none;
}
.PhoneInfo .phone {
height: auto;
}
.littleInfo br {
  display: none;
}
.tel {
  text-align: center !important;
}
.Menu {
  display: none;
}
.footers table tr {
  display: flex;
  flex-direction: column;
}
.mobile-table > tbody > tr > td {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.mobile-table>tbody>tr>td > div {
  width: 100% !important;
  text-align: center;
}
.footers {
  height: auto;
  position: relative;
}
.footInfo {
  height: auto;
}
div#ya-site-form0 {
  margin: auto !important;
}
.sidebarMenu {
  display: none;
}
.mainContent .leftColumn {
  width: 100%;
  max-width: 268px;
  margin: auto;
}
.underMenu {
  width: 97%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.footer {
  margin-top: 15px;
}
.left_capt {
  margin: 10px 0 0 10px;
  line-height: inherit;
}
.Butt_s {
  margin: 10px auto 10px;
}
.underMenu .ItemMenuCentr {
  width: 100% !important;
  height: auto;
}
.underMenuLineLeft {
  display: none;
}
.achievements .item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
}
.owl-item .im {
  width: 100%;
}
.owl-item .txt {
  width: 100%;
}
.sheet p,
.owl-item .txt p {
  width: 100%;
  
}
.CLASS_MENU .menu {
  display: none;
}
.item-page p,
.item-page ul li {
  font-size: 14px;
  line-height: 18px;
}
.jm-title {
  font-size: 16px !important
}
.Form .caption p {
  font-size: 24px;
  line-height: 28px;
}
.Form .caption span {
  font-size: 12px;
  line-height: 16px;
}
.price {
  margin-left: 0;
}
.price .text,
.variants .styleP {
  font-size: 16px;
  line-height: 20px;
}
.product-wrapper {
  display: flex;
  flex-direction: column;
}
.rightColumn .djc_images_text_right {
  width: 100%;
  margin-top: 20px;
}
.imgProd,
#djc_mainimage {
  width: auto;
  max-width: 100%;
  height: auto;
  margin: auto;
}
.rightColumn .button {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
}
.catalog-element h1.title_element,
.catalog-element h4,
h1.img_h1,
div.photo-album-name {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    font-size: 26px !important;
    line-height: 30px !important;
    background: none !important;
    text-indent: initial !important;
    text-align: center;
}

.cont {
    display: flex;
    align-items: center;
    font-size: 22px !important;
    background: none !important;
    text-indent: initial !important;
}

.text_right span {
  font-size: 34px;
}
.priceButt {
  width: 300px;
}
.rightColumn .djc_images_text_right br {
  display: none;
}
.price {
  margin-top: 15px;
}
.anythingSlider .wrapper {
  width: 100%;
}
body .anythingSlider .wrapper {
  margin: 0 !important;
  padding: 0 10px;
}
.anythingSlider {
  width: 100%;
}
body .anythingSlider ul li img {
  margin-left: 0 !important;
  max-width: 100%;
  height: auto;
}
body .foto_simlar .jm-title {
  height: auto !important;
}
body .underfooter.color .jm-title {
  padding: 33px 0 !important;
}
.jm-module{
  margin: 0 !important;
}
.photo-page-section {
  min-height: 100%;
}
.item-page p,
.item-page ul li {
  /**text-align: center;**/
}
.achievements .caption {
  margin-left: 0;
}
.contact_table img {
  max-width: 100%;
  height: auto;
}
.img_h1 span {
  display: contents;
}
.mainContent h1,
.mainContent .h1,
.caption p {
  font-size: 26px !important;
  line-height: 30px !important;
  margin: 10px 0 !important;
}
#Mod354 {
  width: 100%;
  max-width: 200px;
  margin: 0 auto !important;
}
#Mod354 .owl-prev {
  left: -30px !important
}
#Mod354 .owl-next {
  right: -30px !important;
}
br + ymaps, p + ymaps {
  width: 100% !important;
}
.caption img {
  display: none;
}
.Order .content .WHY .because {
  margin-left: 0;
}
.ponte span {
  font-size: 22px;
  line-height: 26px;
}
.popup {
  margin: auto !important;
  left: 0 !important;
  right: 0 !important;
  transform: none !important;
  width: 100% !important;
  background: none !important;
  border: none !important;
}
.popup .custom {
  max-width: 320px;
  background-color: #fff;
  margin: auto;
  border: 4px solid #C3C3C3;
  position: relative;
}
body .anythingSlider ul li {
  width: 280px !important;
}
.anythingSlider .wrapper {
  width: 100%;
}
body .anythingSlider {
  width: 100% !important;
  overflow: hidden;
}
.news-detail .title_text {
  display: none;
}
div.news-detail #thumbNav a,
div.news-detail #thumbNav a.cur {
  width: auto !important;
  height: auto !important;
  padding: 5px !important;
  margin: 3px !important;
}
.news-detail #thumbNav {
  top: inherit !important;
  bottom: 0;
  left: 0 !important;
  right: 0;
  text-align: center;
}
.menu-vzd {
  width: 100%;
      height: 305px;
      margin-left: 0;
      margin-top: 10px;
}
.menu-vzd .itm-vzd {
  margin: 0;
  padding: 38px 0 0 78px;
  font-size: 16px;
}
.mainContent {
  padding-bottom: 20px;
}
body #Mod354 .slid .jm-title {
  padding: 30px 0 30px !important;
  width: 100%;
  height: auto;
  white-space: nowrap;
  margin-left: 0 !important;
}
#Mod354 img {
  display: block;
  margin: auto;
}
#owl-nagrady {
  margin-top: 20px;
}
.achievements .caption {
  min-height: auto;
}
#owl-demo {
  margin: 20px auto 0;
}
.Order .content .WHY .because .text {
  font-size: 16px;
  line-height: 20px;
}
}